## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iCelParameterBlock Member List

This is the complete list of members for iCelParameterBlock, including all inherited members.

GetParameter(size_t idx, csStringID &id, celDataType &t) const =0 | iCelParameterBlock | `[pure virtual]`
GetParameter(csStringID id) const =0 | iCelParameterBlock | `[pure virtual]`
GetParameterByIndex(size_t idx) const =0 | iCelParameterBlock | `[pure virtual]`
GetParameterCount() const =0 | iCelParameterBlock | `[pure virtual]`